## bsys6 build system

This version we're splitting things off differently, but the main thing is that we're doing:
1) less builds because we're using one linux build for all distro's
2) incorporate aarch64 where possible
3) also support appimage+flatpak

